@charset "utf-8";
/* CSS Document */
.panel-body {
	padding: 0;
}
.panel-body .box-item:last-child{
	border-bottom: none;
	padding-bottom: 0;
}
.box-item{
	margin: 15px 0;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 15px;
}
.box-item a{
	color: #333;
	font-weight: bold;
	font-size: 1.2em;
}
.box-item img{
	width: 43px;
	height: 43px;
}
.box-item p, .box-item span{
	color: #777;
	margin: 0;
}
.panel-title{
	overflow: hidden;
}
.panel-heading{
	padding: 0;
}
.panel-title a{
	padding: 20px 10px 20px;
	display: block;
}
.panel-title a img{
	float: left;
	width: 50px;
	margin-right: 30px;
}
.panel-title a strong{
	display: inline-block;
	margin-top: 12px;
	font-size: 1.3em;
}
.panel-default > .panel-heading{
	background-color: #eee;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body{
	border-top: 1px solid #ccc;
}
.panel-default{			
	border: none !important;
}
.panel-group .panel{
	border-radius: 0;
}
.fondo-dibujos{
	background:  url(../images/fondo-dibujos.png) repeat top left #eee;
	border-bottom: 3px solid #f5d42c;
	padding: 60px 0 30px;
}
.linea-degradada{
	width: 100%;
	height: 1px;
	display: block;
	margin: 25px 0;
	opacity: .4;
	background: rgba(71,71,71,0);
	background: -moz-linear-gradient(left, rgba(71,71,71,0) 0%, rgba(71,71,71,1) 10%, rgba(71,71,71,1) 50%, rgba(71,71,71,1) 87%, rgba(71,71,71,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(71,71,71,0)), color-stop(10%, rgba(71,71,71,1)), color-stop(50%, rgba(71,71,71,1)), color-stop(87%, rgba(71,71,71,1)), color-stop(100%, rgba(71,71,71,0)));
	background: -webkit-linear-gradient(left, rgba(71,71,71,0) 0%, rgba(71,71,71,1) 10%, rgba(71,71,71,1) 50%, rgba(71,71,71,1) 87%, rgba(71,71,71,0) 100%);
	background: -o-linear-gradient(left, rgba(71,71,71,0) 0%, rgba(71,71,71,1) 10%, rgba(71,71,71,1) 50%, rgba(71,71,71,1) 87%, rgba(71,71,71,0) 100%);
	background: -ms-linear-gradient(left, rgba(71,71,71,0) 0%, rgba(71,71,71,1) 10%, rgba(71,71,71,1) 50%, rgba(71,71,71,1) 87%, rgba(71,71,71,0) 100%);
	background: linear-gradient(to right, rgba(71,71,71,0) 0%, rgba(71,71,71,1) 10%, rgba(71,71,71,1) 50%, rgba(71,71,71,1) 87%, rgba(71,71,71,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#474747', GradientType=1 );
}
.filtros-agenda{
	display: block;
	/*width: 80%;*/
	margin: 10px auto;
}
.filtros-agenda .form-group .form-control{
	background-color: #ddd;
	border: none;
	box-shadow: none;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	border-radius: 25px;
	padding: 10px 20px;
	height: 40px;
}
.filtros-agenda .form-group input[type=submit]{
	background-color: #fff;
	border: 1px solid #999;
	font-size: .9em;
	font-weight: bold;
}
.filtros-agenda .form-group label{
	margin-left: 20px;
	color: #999;
	font-weight: normal;
	letter-spacing: -1px;
}

